Skip to content

/api/v1/team/users/{userId}/reset-password-link

POST
/api/v1/team/users/{userId}/reset-password-link
curl --request POST \
--url https://example.com/api/v1/team/users/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/reset-password-link \
--header 'Authorization: Bearer <token>'
userId
required
string format: uuid

OK

object
resetUrl
required
string
expiresAt
required
string format: date-time

Not Found

object
type
string
nullable
title
string
nullable
status
integer format: int32
nullable
detail
string
nullable
instance
string
nullable

Conflict

object
type
string
nullable
title
string
nullable
status
integer format: int32
nullable
detail
string
nullable
instance
string
nullable